octofuss-client - Segnalazione #291

Configurazione server
06/08/2017 10:00 AM - Christopher R. Gabriel

Status: Chiuso Start date: 06/08/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
Verificato in aula: octofuss-client non riceve la configurazione del server da contattare.

in cascata verifica:

o fuss-client/server.conf, che pero' con il passaggio a ansible il file non viene piu' generato

e octofuss-client/server.conf, che pero' non viene popolato da fuss-client

e fuss-server/fuss-server.yaml - questo e' corretto per octofuss-client che gira sul server, ma non sul client (visto che fuss-server
non esiste sulla installazione client)

Related issues:
Related to octonet - Segnalazione #233: Upgrade: upgrade Scheduled at 2017-04... Risolto 04/19/2017

History

#1 - 06/08/2017 10:04 AM - Christopher R. Gabriel
- Related to Segnalazione #233: Upgrade: upgrade Scheduled at 2017-04-18 14:46:46 Not completed yet added

#2 - 06/08/2017 01:34 PM - Elena Grandi

- Status changed from Nuovo to In elaborazione
#3 - 06/08/2017 02:41 PM - Elena Grandi
- Status changed from In elaborazione to Commenti

- Assignee changed from Elena Grandi to Christopher R. Gabriel

Uploadata versione 8.0.10 di fuss-client che crea fuss-client/server.conf con l'indirizzo del server.

Mi pare che sistemi il funzionamento di octofuss-client

#4 - 06/09/2017 12:40 PM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

Verificato, perfetto, grazie.
